@charset "utf-8";
/* CSS Document */

*{
	margin:0 auto;
	padding:0;
}

a { outline: none; }
img{border:0; padding:0; margin:0;}

body{
	margin:0;
	padding:0;
	text-align:center;
	background-image:url(../img/basepatt.jpg);
	font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	color:#252525;
	
	-webkit-print-color-adjust: exact;
}

/*--------------------------------------------------*/

.gwrap{}
.gwrap_head{background:url(../img/liner_up.jpg) top left repeat-x;}
.gwrap_foot{background:url(../img/liner_down.jpg) top left repeat-x;}


.ghead{
	width:900px;
	height:165px;
	position: relative;
	text-align: left;
	z-index:1;
}
.gmain{width:900px;clear:both;}
.gfoot{width:900px; height:44px; padding-top: 43px;}
/*--------------------------------------------------*/
.ghead ul,
.ghead li,
.ghead a,
.ghead h1{
	/*
	text-indent:-9999px;
*/
	position:absolute;
	list-style: none;
}

.digi_logo{
	width: 206px;
	height: 81px;
	left: 699px;
	top: 0px;
	background: url(../img/head_degi_title.jpg);
}


.hs_top a{
	text-indent:-9999px;
	left:13px;
	top: 8px;
	width: 178px;
	height: 17px;
}
.diex_top a{
	text-indent:-9999px;
	left:13px;
	top: 25px;
	width: 178px;
	height: 40px;
}

.multi_select{
	width: 109px;
	height: 19px;
	left: 582px;
	top: 36px;
	background: url(../img/head_lang.jpg);
}
.select_ja a{
	text-indent:-9999px;
	left:0px;
	top: 0px;
	width:39px;
	height: 19px;
}
.select_en a{
	text-indent:-9999px;
	left:60px;
	top: 0px;
	width:49px;
	height: 19px;
}

.head_eba_title{
	padding-top:36px;
}


.menu{
	margin-top:66px;
	background:url(../img/head_menu.jpg) top left no-repeat;
	width:300px;
	height:45px;
}

.m_ebanashi a,
.m_ebanashi_ov a{
	text-indent:-9999px;
	left:0px;
	top: 0px;
	width:126px;
	height: 45px;
}

.m_sakuhin a,
.m_sakuhin_ov a{
	text-indent:-9999px;
	left:174px;
	top: 0px;
	width:126px;
	height: 45px;
}

.m_ebanashi_ov a,
.m_ebanashi a:hover{
	background:url(../img/head_menu.jpg) 0 -45px no-repeat;
}

.m_sakuhin_ov a,
.m_sakuhin a:hover{
	background:url(../img/head_menu.jpg) -174px -45px no-repeat;
}

.move_top{
	background: url(../img/move_top.jpg) top left no-repeat;
	width: 126px;
	height: 20px;
	float:right;
	margin-top: 20px;
}

.move_top a{
	text-indent:-9999px;
	width: 126px;
	height: 20px;
	
}
.move_top a:hover{
	background: url(../img/move_top.jpg) 0 -20px no-repeat;
}
/*--------------------------------------------------*/
.ptop{
	position: relative;
	width: 111px;
	height: 12px;
}
.ptop a{
	position: absolute;
	text-indent: -9999px;
	width: 111px;
	height: 12px;
	left: 0;
	top: 0;
	background: url(../img/ptop.jpg) 0 0 no-repeat;
}
.ptop a:hover{
	background: url(../img/ptop.jpg) 0 -12px no-repeat;
}


/*--------------------------------------------------*/
.copyimg{
	text-indent: -9999px;
	width: 377px;
	height: 17px;
	font-size: 0;
	line-height: 17px;
	background: url(../img/copyright.jpg) top left no-repeat;
}

/*--------------------------------------------------*/
.cl_both{
	clear:both;
}